#include "ShrineOfSecretsDiscountUIInfo.h"


FShrineOfSecretsDiscountUIInfo::FShrineOfSecretsDiscountUIInfo()
{
	this->Title = FText::GetEmpty();
	this->Value = FText::GetEmpty();
	this->Description = FText::GetEmpty();
	this->EventBannerFrameLabel = FText::GetEmpty();
	this->UseSpecialEventBackground = false;
}
